@font-face{font-family:'ForteMT-Regular';src:url(ForteMT_gdi.html);src:url(ForteMT_gdi.html) format("embedded-opentype"),format(woff),format(truetype),format(svg)}*{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box}@font-face{font-family:'CenturyGothicRegular';src:url(gothic.html);src:url(gothic.html) format("embedded-opentype"),format(woff),format(truetype),format(svg)}
body{margin:0;background-color:#000;color:#FFF;font-family:'CenturyGothicRegular';font-size:15px;line-height:1.42857143;user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none;
    -o-user-select: none;}

h1,h2,h3,h4,h5,h6{margin-bottom:0;font-family:'ForteMT-Regular';font-weight:400;color:#cf0}h1{font-size:25px}h2{font-size:24px}h3{font-size:20px}h4{font-size:18px}h5{font-size:14px}h6{font-size:12px}p{text-align:justify}.bio{color:#0F0;font-size:14px;font-weight:700}a{color:#FFC}a:hover{color:#FF3}.warper{width:75%;margin:auto}.header{width:100%;background-image:url(http://www.nehaanand.com/\\images\\header.png);background-position:left bottom;background-repeat:repeat-x;height:200px;float:left;margin:0}

.middle1{background-position:left top;width:100%;float:left;margin:0;padding-left:10px;background-color:#FF6633;background-repeat:repeat-y}

.middle2{width:70%;float:left;margin:0;padding:0 30px;background-color:#FF6633;background-repeat:repeat-y;background-position:right top}

.middle3{width:25%;float:left;margin:10;}


.footer{margin: 10px 0px 10px 0px;
  border-radius: 7px;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  box-shadow: 2px 2px 3px #666666;
  -webkit-box-shadow: 2px 2px 3px #666666;
  -moz-box-shadow: 2px 2px 3px #666666;
  background: #8B3F23;
  background: linear-gradient(top,  #8B3F23,  #311F7A);
  background: -ms-linear-gradient(top,  #8B3F23,  #311F7A);
  background: -webkit-gradient(linear, left top, left bottom, from(#8B3F23), to(#311F7A));
  background: -moz-linear-gradient(top,  #8B3F23,  #311F7A);
  border: solid 1px #6D6D6D;
  position:relative;
  z-index:999; width:100%;float:left;font-size:14px;}
.col-sm-12{width:100%;float:left;margin:0;margin-top:25px}
.col-sm-6{width:50%;float:left;margin-top:20px}
.col-sm-6 p{ margin-left:0px;}
.col-sm-4{width:33.3333333%;float:left;margin:0;margin:20px 0;padding:10px}
.logo{width:238px;height:78px}
.text-left{text-align:left}
.text-center{text-align:center}
.text-right{text-align:right}
.text-color{color:#3FF}.call-us{width:100%;font-size:18px;margin:0}.call-us span{color:#cf0;line-height:70px}.img-risponsive{max-width:100%; margin-top:20px;}.img-border{border:solid 5px rgba(255,255,255,0.0);-webkit-transition:all .5s linear;-moz-transition:all .5s linear;-ms-transition:all .5s linear;-o-transition:all .5s linear;transition:all .5s linear}.img-border:hover{border:solid 5px rgba(255,255,255,1)}.img-right{float:right;margin-left:15px;margin-top:15px}.img-left{float:left;margin-right:15px;margin-top:15px}.table{width:100%;margin:0;padding:0;line-height:20px;margin-top:20px;margin-bottom:20px}.td1{border:solid 1px #ccc;padding:5px;width:50%}.menu-col{width:100%;font-size:18px;float:left;position:relative}

.navs{width:100%; display:table;font-family:'ForteMT-Regular'}.navs ul{margin:0;padding:0;width:100%;display:table;list-style-type:none}.navs ul li{float:left;width:12.5%;text-align:center}.navs ul li a{text-align:center;border-radius: 7px;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  box-shadow: 2px 2px 3px #666666;
  -webkit-box-shadow: 2px 2px 3px #666666;
  -moz-box-shadow: 2px 2px 3px #666666;
  background: #8B3F23;
  background: linear-gradient(top,  #8B3F23,  #311F7A);
  background: -ms-linear-gradient(top,  #8B3F23,  #311F7A);
  background: -webkit-gradient(linear, left top, left bottom, from(#8B3F23), to(#311F7A));
  background: -moz-linear-gradient(top,  #8B3F23,  #311F7A);
  border: solid 1px #6D6D6D; font-size:12px; height:50px; margin:5px;color:#cf0;text-transform:uppercase;text-decoration:none;overflow:hidden;display:block}.navs ul li .active{color:#FFF}.navs ul li a{ padding-top:10px;}.navs ul li a:hover{color:#FFF}.menushow{width:100%;margin:0;height:30px;display:none;cursor:pointer;float:right}.menushow:hover{background-color:#333}.mndis{display:block!important}

@media(max-width:1024px){.warper{width:96%;margin:auto}.middle2{width:100%;margin:0;padding:0 30px;background-color:#8B3F23;background-repeat:repeat-y;background-position:right top}

.middle3{width:100%;margin:10;}

.img-risponsive{ width:30%; margin-left:30px;}
}

@media(max-width:767px){.header{height:170px}.logo{width:153px;height:50px}.call-us{margin-top:0;font-size:16px}.call-us span{color:#cf0;line-height:38px}.col-sm-4{width:50%}.menu-col{width:100%;float:right;z-index:999}.navs{margin:30px 0 0;width:100%;display:none;background-color:#000;border:solid 1px #666}.navs ul li{width:25%}.navs ul li a{padding:10px 35px}.navs ul li a:hover{background-color:#333}.menushow{display:block;border:solid 1px #333;line-height:25px;width:100%}

.middle2{width:100%;margin:0;padding:0 30px;background-color:#8B3F23;background-repeat:repeat-y;background-position:right top}

.middle3{width:100%;margin:10;}

.img-risponsive{max-width:100%;}
}

@media(max-width:480px){.header{height:170px}.col-sm-12,.col-sm-6{width:100%;margin-top:5px}.text-left,.text-right{text-align:center}.navs ul li{width:50%}.td1{width:100%;float:left}.col-sm-4{width:100%}

.middle2{width:100%;margin:0;padding:0 30px;background-color:#8B3F23;background-repeat:repeat-y;background-position:right top}

.middle3{width:100%;margin:10;}

.img-risponsive{max-width:100%;}

}